﻿            .\!p-0 {
                padding: 0px !important
            }

            .block {
                display: block
            }

            .container {
                width: 100%
            }

            .h-5 {
                height: 1.25rem
            }

            .hidden {
                display: none
            }

            .inline-block {
                display: inline-block
            }

            .overflow-hidden {
                overflow: hidden
            }

            .relative {
                position: relative
            }

            .\!py-0 {
                padding-top: 0px !important;
                padding-bottom: 0px !important
            }

            .mx-auto {
                margin-left: auto;
                margin-right: auto
            }

            .my-2 {
                margin-top: 0.5rem;
                margin-bottom: 0.5rem
            }

            .\!pb-0 {
                padding-bottom: 0px !important
            }

            .align-center {
                vertical-align: center
            }

            .align-middle {
                vertical-align: middle
            }

            .content-area {
                align-content: area
            }

            .flex-col {
                flex-direction: column
            }

            .flex-grow {
                flex-grow: 1
            }

            .flex-row {
                flex-direction: row
            }

            .items-center {
                align-items: center
            }

            .items-stretch {
                align-items: stretch
            }

            .justify-center {
                justify-content: center
            }

            .justify-start {
                justify-content: flex-start
            }

            .lowercase {
                text-transform: lowercase
            }

            .max-w-xl {
                max-width: 36rem
            }

            .mb-0 {
                margin-bottom: 0px
            }

            .mb-2 {
                margin-bottom: 0.5rem
            }

            .mb-5 {
                margin-bottom: 1.25rem
            }

            .mt-0 {
                margin-top: 0px
            }

            .mt-2 {
                margin-top: 0.5rem
            }

            .mt-3 {
                margin-top: 0.75rem
            }

            .mt-7 {
                margin-top: 1.75rem
            }

            .pb-0 {
                padding-bottom: 0px
            }

            .pt-0 {
                padding-top: 0px
            }

            .text-center {
                text-align: center
            }

            .text-left {
                text-align: left
            }

            .uppercase {
                text-transform: uppercase
            }

            .list-contact-icon {
                list-style-type: contact-icon
            }

            .rounded-lg {
                border-radius: 0.5rem
            }

            @media (min-width:640px) {
                .container {
                    max-width: 640px
                }
            }

            @media (min-width:768px) {
                .container {
                    max-width: 768px
                }
            }

            @media (min-width:1024px) {
                .container {
                    max-width: 1024px
                }
            }

            @media (min-width:1280px) {
                .container {
                    max-width: 1280px
                }
            }

            @media (min-width:1536px) {
                .container {
                    max-width: 1536px
                }
            }

